program Test;

uses
  Forms,
  TestMain in 'TestMain.pas' {Form1},
  avBase in 'avBase.pas',
  ArcViewer in 'ArcViewer.pas' {ArcViewerForm},
  avGroupProp in 'avGroupProp.pas' {avGroupPropForm},
  avColumnProp in 'avColumnProp.pas' {avColumnPropForm},
  avStrokaProp in 'avStrokaProp.pas' {avStrokaPropForm},
  avTagList in 'avTagList.pas' {avTagListForm},
  avTagProp in 'avTagProp.pas' {avTagPropForm},
  avVisualizatorProp in 'avVisualizatorProp.pas' {avVisualizatorPropForm},
  avVisualizatorItemProp in 'avVisualizatorItemProp.pas' {avVisualizatorItemPropForm},
  avVisualizators in 'avVisualizators.pas' {avVisualizatorsForm},
  avClone in 'avClone.pas' {avCloneForm},
  avGoto in 'avGoto.pas' {avGotoForm},
  avPrint in 'avPrint.pas' {avPrintForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TavCloneForm, avCloneForm);
  Application.CreateForm(TavPrintForm, avPrintForm);
  Application.Run;
end.
